Moet een gejailbreakte iPad2 op 4.3.3. ook al naar 5.0.1?

Moet een gejailbreakte iPad2 op 4.3.3. ook al naar 5.0.1? discussie in Jailbreak forum; ( verdwijnt na registratie ) Mijn iPad 2 met fw 4.3.3 is gejailbreakt en heeft de SHSH-blobs van 5.0.1. Moet ik desondanks nu toch al updaten, of kan ik wachten ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen

Reageren

 

Discussietools Weergave
  #1  
Oud 16 January 2012, 12:36
» iPhone 6 Plus 16GB (Zilver) [FW: 9.3.1]  [Jailbreak: Nee]
» iPad Air Wi-Fi 16GB (Spacegrijs) [FW: 9.3.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 23 June 2009
Berichten: 211
Standaard Moet een gejailbreakte iPad2 op 4.3.3. ook al naar 5.0.1?

Mijn iPad 2 met fw 4.3.3 is gejailbreakt en heeft de SHSH-blobs van 5.0.1.
Moet ik desondanks nu toch al updaten, of kan ik wachten op de untether jailbreak en zonnodig nog een custum 5.0.1. gebruiken (als 5.1 al uit is)?
__________________
iPhone 5 fw7.1.2 + iPhone 3GS fw6.1.4 + iPhone4 fw7 + iPad2 fw7 en
AppleTV2 fw 5.0 + iPad Mini fw6.0.2 (JB'ed)
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 16 January 2012, 16:34
» iPhone 4S 16GB (Zwart) [FW: 6.1]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 18 October 2009
Berichten: 120
Standaard

Volgens mij moet je gewoon updaten als je untethered jailbreak wilt, maar ik weet dit niet zeker
  #3  
Oud 16 January 2012, 16:45
wouter1981's schermafbeelding
» iPhone 6 64GB (Space Grijs) [FW: 9.2]  [Jailbreak: Nee]
» iPad Air 2 Wi-Fi 16GB (Goud) [FW: 9.2]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 25 July 2008
Locatie: Twente
Berichten: 3.990
Standaard

Sinds iOS 5 kun je eigenlijk niet meer herstellen naar een firmwareversie die niet meer door Apple getekend wordt.
Dus als je je A5 device wil kunnen jailbreaken op iOS 5.0.1 dan moet je zorgen dat je 5.0.1 installeert voordat iOS 5.1 uit is.
__________________
Geen hulpvragen via PM. Stel je vraag op het forum, hebben anderen er ook iets aan.
  #4  
Oud 16 January 2012, 17:13
» iPhone 5s 32GB (Goud) [FW: 7.1.1]  [Jailbreak: Ja]
» iPad Air Wi-Fi 32GB (Spacegrijs) [FW: 7.0.4]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 10 February 2010
Locatie: Apeldoorn
Berichten: 209
Standaard

Citaat:
Oorspronkelijk geplaatst door tomtom100 Bekijk bericht
Mijn iPad 2 met fw 4.3.3 is gejailbreakt en heeft de SHSH-blobs van 5.0.1.
Moet ik desondanks nu toch al updaten, of kan ik wachten op de untether jailbreak en zonnodig nog een custum 5.0.1. gebruiken (als 5.1 al uit is)?
Als je Ipad 2 lekker draait op 4.3.3 lekker houden zo.
shsh 5.0.1 heb je al... Zou niet haasten met upgraden naar 5.0.1

Ios 4.3.3 + ipad 2 + cydia draait heerlijk
  #5  
Oud 16 January 2012, 19:07
» iPhone 6 Plus 16GB (Zilver) [FW: 9.3.1]  [Jailbreak: Nee]
» iPad Air Wi-Fi 16GB (Spacegrijs) [FW: 9.3.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 23 June 2009
Berichten: 211
Standaard

Citaat:
Oorspronkelijk geplaatst door wouter1981 Bekijk bericht
Sinds iOS 5 kun je eigenlijk niet meer herstellen naar een firmwareversie die niet meer door Apple getekend wordt.
Dus als je je A5 device wil kunnen jailbreaken op iOS 5.0.1 dan moet je zorgen dat je 5.0.1 installeert voordat iOS 5.1 uit is.
Citaat:
Oorspronkelijk geplaatst door Yilmaz81 Bekijk bericht
Als je Ipad 2 lekker draait op 4.3.3 lekker houden zo.
shsh 5.0.1 heb je al... Zou niet haasten met upgraden naar 5.0.1

Ios 4.3.3 + ipad 2 + cydia draait heerlijk
Hij draait op dit moment uitstekend op 4.3.3 Hoef ook niet perse te upgraden, maar wil straks ook de boor niet missen...
Maar ik vraag me af of je straks nog wel kunt ' herstellen' naar 5.0.1, zelfs als je de SHSH-blobs hebt. Weet iemand of dat wil?
  #6  
Oud 16 January 2012, 19:11
wouter1981's schermafbeelding
» iPhone 6 64GB (Space Grijs) [FW: 9.2]  [Jailbreak: Nee]
» iPad Air 2 Wi-Fi 16GB (Goud) [FW: 9.2]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 25 July 2008
Locatie: Twente
Berichten: 3.990
Standaard

Citaat:
Oorspronkelijk geplaatst door tomtom100 Bekijk bericht
Maar ik vraag me af of je straks nog wel kunt ' herstellen' naar 5.0.1, zelfs als je de SHSH-blobs hebt. Weet iemand of dat wil?
Is alleen mogelijk met A4 devices en ouder.

Lees deze artikelen maar eens:
Komende redsn0w biedt ondersteuning voor herstellen naar iOS 5.x - iPhone - iPhoneclub.nl

iFaith 1.4 maakt downgraden naar iOS 5.0 mogelijk (jailbreak) - iPhone - iPhoneclub.nl
  #7  
Oud 17 January 2012, 22:58
» iPhone 4 32GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 32GB (Wit) [FW: 6.0]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 24 November 2007
Berichten: 32
Standaard

Dus upgraden of niet? Ik zit ook op fw 4.3.3 maar zonder SHSH blobs van 5.0.1.. HELP! Kan je gewoon niet met een custom naar 5.0.1 als de 5.1 uit is?
  #8  
Oud 18 January 2012, 00:03
Wally's schermafbeelding
» iPhone 5s 64GB (Goud) [FW: 9.0.2]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 32GB (Zwart) [FW: 6.1.2]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 1 September 2008
Locatie: Tessenderlo Belgi
Berichten: 1.891
Send a message via twitter to Wally
Standaard

Citaat:
Oorspronkelijk geplaatst door Miki99Ronaldo Bekijk bericht
Dus upgraden of niet? Ik zit ook op fw 4.3.3 maar zonder SHSH blobs van 5.0.1.. HELP! Kan je gewoon niet met een custom naar 5.0.1 als de 5.1 uit is?
Plain & Simple...

NEEEEEEEE...

Misschien brengt volgende video je tot andere gedachte...

Mijn gedacht...

pod2g's iOS blog
Bijgevoegde afbeelding(e)
Bestandstype: jpg ipadjb501.jpg‎ (166,0 KB, 13x gelezen)

Laatst gewijzigd door Wally; 18 January 2012 om 07:16. Reden: Foto van iPad2 jb verwijderd door pod2g
  #9  
Oud 18 January 2012, 00:04
» iPhone 5s 16GB (Goud) [FW: 7.1.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 7.0.4]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 19 January 2010
Berichten: 13
Lightbulb

Citaat:
Oorspronkelijk geplaatst door Miki99Ronaldo Bekijk bericht
Dus upgraden of niet? Ik zit ook op fw 4.3.3 maar zonder SHSH blobs van 5.0.1.. HELP! Kan je gewoon niet met een custom naar 5.0.1 als de 5.1 uit is?
Je kunt upgraden naar 5.0.1 en dan met tinyumbrella je SHSH-blobs opslaan en daarna weer downgraden naar 4.3.3. Als 5.1 dan uit is kun je volgens mij dan toch upgraden naar 5.01 met tinyumbrella. Correct me if i'm wrong!
  #10  
Oud 18 January 2012, 07:08
XIII's schermafbeelding
iPhone(club) Guru
» iPhone X 256GB (Spacegrijs) [FW: 11.4]  [Jailbreak: Nee]
» iPad Pro 10,5 Wi-Fi + 4G 256GB (Spacegrijs) [FW: 11.4]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 1 July 2009
Berichten: 10.015
Standaard

You're wrong.

Dat kan niet vanwege de "nonce" in iOS5.

Terzijde: om SHSH blobs op te slaan hoef je de gewenste firmware niet te installeren hoor.
  #11  
Oud 18 January 2012, 07:12
Wally's schermafbeelding
» iPhone 5s 64GB (Goud) [FW: 9.0.2]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 32GB (Zwart) [FW: 6.1.2]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 1 September 2008
Locatie: Tessenderlo Belgi
Berichten: 1.891
Send a message via twitter to Wally
Standaard

Citaat:
Oorspronkelijk geplaatst door XIII Bekijk bericht
You're wrong.

Dat kan niet vanwege de "nonce" in iOS5.

Terzijde: om SHSH blobs op te slaan hoef je de gewenste firmware niet te installeren hoor.
If he's wrong...then I'm right...

Just of nie...

Mijn gedacht...
  #12  
Oud 18 January 2012, 07:25
» iPhone 5s 16GB (Goud) [FW: 7.1.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 7.0.4]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 19 January 2010
Berichten: 13
Standaard

Citaat:
Oorspronkelijk geplaatst door XIII Bekijk bericht
You're wrong.

Dat kan niet vanwege de "nonce" in iOS5.

Terzijde: om SHSH blobs op te slaan hoef je de gewenste firmware niet te installeren hoor.
Oke, duidelijk, van 'nonce' was mij niks bekend........ Nu dus wel
  #13  
Oud 18 January 2012, 08:40
» iPhone 6 Plus 16GB (Zilver) [FW: 9.3.1]  [Jailbreak: Nee]
» iPad Air Wi-Fi 16GB (Spacegrijs) [FW: 9.3.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 23 June 2009
Berichten: 211
Standaard

Kortom, het blijft gewoon opletten. Zo gauw de JB uit is naar 5.0.1 (hopen dat Apple niet al de zelfde dag stopt met signen van 5.0.1.) upgraden en JB'en.
Maar om nu al naar 5.0.1. te gaan en mijn huidige JB te verliezen is ook niet wenselijk.
  #14  
Oud 18 January 2012, 08:48
wouter1981's schermafbeelding
» iPhone 6 64GB (Space Grijs) [FW: 9.2]  [Jailbreak: Nee]
» iPad Air 2 Wi-Fi 16GB (Goud) [FW: 9.2]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 25 July 2008
Locatie: Twente
Berichten: 3.990
Standaard

Mocht Apple onverhoopt 5.1 uitbrengen voordat de jailbreak uit is dan is er vaak nog een korte periode (soms maar enkele uren) waarin Apple beide firmware versies tekent.
Je kunt dan dus nog wel herstellen naar 5.0.1. Maar dat is natuurlijk wel riskant.
  #15  
Oud 18 January 2012, 08:56
» iPhone 6 Plus 16GB (Zilver) [FW: 9.3.1]  [Jailbreak: Nee]
» iPad Air Wi-Fi 16GB (Spacegrijs) [FW: 9.3.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 23 June 2009
Berichten: 211
Standaard

Citaat:
Oorspronkelijk geplaatst door wouter1981 Bekijk bericht
Mocht Apple onverhoopt 5.1 uitbrengen voordat de jailbreak uit is dan is er vaak nog een korte periode (soms maar enkele uren) waarin Apple beide firmware versies tekent.
Je kunt dan dus nog wel herstellen naar 5.0.1. Maar dat is natuurlijk wel riskant.
Je hebt gelijk....maar kies nu toch maar voor mijn huidige JB. Kan niet zonder...
  #16  
Oud 18 January 2012, 10:09
» iPhone 4 32GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 32GB (Wit) [FW: 6.0]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 24 November 2007
Berichten: 32
Standaard

Ik ga updaten hoor mannen. De video van pod2g ziet er veelbelovend. Lang duren kan het echt niet meer!
  #17  
Oud 18 January 2012, 13:21
» iPhone 4 32GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 32GB (Wit) [FW: 6.0]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 24 November 2007
Berichten: 32
Standaard

Citaat:
Oorspronkelijk geplaatst door Miki99Ronaldo Bekijk bericht
Ik ga updaten hoor mannen. De video van pod2g ziet er veelbelovend. Lang duren kan het echt niet meer!
Het lukt me zelfs niet om up te daten van 4.3.3. (JB) naar 5.0.1. Ik krijg telkens de foutmelding 'This device isn't eligible for the requested build'. Iemand een oplossing?
  #18  
Oud 18 January 2012, 13:47
» iPhone 6 64GB (Zilver) [FW: 9.1]  [Jailbreak: Nee]
» iPad mini Wi-Fi 16GB (Zwart) [FW: 9.0]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 21 July 2009
Berichten: 148
Send a message via twitter to dicbro
Standaard

Citaat:
Oorspronkelijk geplaatst door Miki99Ronaldo Bekijk bericht
Het lukt me zelfs niet om up te daten van 4.3.3. (JB) naar 5.0.1. Ik krijg telkens de foutmelding 'This device isn't eligible for the requested build'. Iemand een oplossing?

Heb je toevallig de host-file aangepast destijds bij je jailbreak?
Moet je nu weer even goed zetten dan.
  #19  
Oud 18 January 2012, 13:49
wouter1981's schermafbeelding
» iPhone 6 64GB (Space Grijs) [FW: 9.2]  [Jailbreak: Nee]
» iPad Air 2 Wi-Fi 16GB (Goud) [FW: 9.2]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 25 July 2008
Locatie: Twente
Berichten: 3.990
Standaard

Wat doe je precies? Vertel het svp stapsgewijs. En is er ook een foutcode?
  #20  
Oud 18 January 2012, 16:23
» iPhone 4 32GB (Zwart) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 32GB (Wit) [FW: 6.0]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 24 November 2007
Berichten: 32
Standaard

Citaat:
Oorspronkelijk geplaatst door dicbro Bekijk bericht
Heb je toevallig de host-file aangepast destijds bij je jailbreak?
Moet je nu weer even goed zetten dan.
Ik heb m'n SHSH blobs staan van 4.3.3. Maar als TSS server start, dan duurt het lang en gebeurt er niets. Waarom is een simpele herstel naar de officile firmware niet mogelijk?
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone: Hoe moet ik downgraden van 4.2.1 naar 4.1 met een shsh blob? ercaner Jailbreak 11 28 January 2011 21:49
iPhone: Kan je een gejailbreakte iphone gewoon upgrade naar 4.0? MCMRTN Jailbreak 1 26 June 2010 18:10
Moet ook een keer gezegd worden ArB Archief 17 24 November 2008 05:07
ook op zoek naar een iphone headset adapter? DonYannickova iPhone accessoires en onderdelen 2 2 June 2008 14:09

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 02:24.